Subject: Re: update?
From: "Patty and Mike Finan" <[email-masked]>
To: "Karen A Reinke" <[email-masked]>
Date: Wed, 9 May 2007 21:40:13 -0400

HI - I talked to Irene Pilaske today and have her okay to use the photo of her dancing with her granddaughter. I also got with Jim Hunter and got some pictures to pick from at the meeting TOMORROW night. :-)

Patty
  ----- Original Message ----- 
  From: Karen A Reinke 
  To: Patty and Mike Finan 
  Sent: Wednesday, May 09, 2007 8:18 AM
  Subject: RE: update?

  I emailed the logo and text to Cheryl at Clemco and she said she would check it out today. I can print another one with the few changes that we had and have it here for you to pick up. I will be out of the office this afternoon after 1:30.  

  Thank you,

  Karen A Reinke

  Marketing Coordinator

  [email-masked]

  Phone 989-269-1815

  Fax 989-269-1878

  -----Original Message-----
  From: Patty and Mike Finan [mailto:[email-masked]] 
  Sent: Tuesday, May 08, 2007 4:52 PM
  To: Karen A Reinke
  Subject: update?

  Hi Karen,

  Just thought I would check in - I am heading to Bad Axe tomorrow and wanted to see if you had anything for me to pick up for the Port Hope meeting on Thursday. The time seems to have gotten away from me. I don't have any other pictures except of dances. I did leave a message for Jim Hunter about pictures but only did it today. Clemco is working on the estimate and we have some decisions to make about it at the meeting - type of paper etc. I'll try to work on the text tonight and I know that won't be in there this time around. I also need to call Irene Pilaske about her pic in brochure. 

  Sorry I have been a slug - finals are done though so no school to worry about now. 

  Thanks!

  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989 738-6007  cell 989 670-8196
  www.HuronCityMuseums.org